.modal {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	left:100%;
	z-index:9999;
}
.modal.disnon{
	display:none;
}
.modalOver {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
	z-index:10000;
	background:#000000;
	opacity:0.8;
}
.modalContent{
	position:fixed;
	text-align:center;
	background:#ffffff;
	z-index:10001;
	top:50%;
	left:50%;
	width:635px;
	height:480px;
	padding:20px 25px;
	margin-top: -287px;
	margin-left:-330px;
}
.close{
	text-align:right;
}
.txt{
	margin:22px 0 40px;
}


/* =========================================================
 @ Media Queries
========================================================= */

/* =========================================================
 1024px _ iPad - 横
========================================================= */
@media screen and (max-width: 1024px) {

}


/* =========================================================
 768px _ iPad - 縦
========================================================= */
@media screen and (max-width: 768px) {

.modalContent{
	position:fixed;
	text-align:center;
	background:#ffffff;
	z-index:10001;
	top:50%;
	left:50%;
	width:610px;
	height:480px;
	padding:20px 25px;
	margin-top: -287px;
	margin-left:-330px;
}
.txt{
	margin:22px 0 40px;
}

}


/* =========================================================
 736px _ iPhone6 Plus - 横
========================================================= */
@media screen and (max-width: 736px) {

.modalContent{
	width:460px;
	height:310px;
	padding:20px 25px;
	margin-top: -177px;
	margin-left:-255px;
}
.txt{
	margin:12px 0 22px;
}
.modal_img01 {
	width: 85%;
}
.modal_img02 {
	width: 47%;
}

}


/* =========================================================
 667px _ iPhone6 - 横
========================================================= */
@media screen and (max-width: 667px) {

.modalContent{
	width:400px;
	height:280px;
	padding:20px 25px;
	margin-top: -162px;
	margin-left:-225px;
}
.txt{
	margin:12px 0 20px;
}
.modal_img01 {
	width: 87%;
}
.modal_img02 {
	width: 50%;
}

}


/* =========================================================
 568px _ iPhone5 - 横
========================================================= */
@media screen and (max-width: 568px) {

.modalContent{
	width:360px;
	height:260px;
	padding:10px 25px;
	margin-top: -140px;
	margin-left:-205px;
}
.txt{
	margin:10px 0 15px;
}
.modal_img01 {
	width: 92%;
}
.modal_img02 {
	width: 48%;
}

}


/* =========================================================
 414px _ iPhone6 Plus - 縦
========================================================= */
@media screen and (max-width: 414px) {

.modalContent{
	width:320px;
	height:300px;
	padding:20px 15px;
	margin-top: -190px;
	margin-left:-175px;
}
.txt{
	margin:25px 0 30px;
}
.modal_img01 {
	width: 100%;
}
.modal_img02 {
	width: 70%;
}

}


/* =========================================================
 375px _ iPhone6 - 縦
========================================================= */
@media screen and (max-width: 375px) {

.modalContent{
	width:300px;
	height:290px;
	padding:20px 15px;
	margin-top: -190px;
	margin-left:-165px;
}
.txt{
	margin:25px 0 30px;
}
.modal_img01 {
	width: 100%;
}
.modal_img02 {
	width: 70%;
}

}


/* =========================================================
 320px _ iPhone5 - 縦
========================================================= */
@media screen and (max-width: 320px) {

.modalContent{
	width:270px;
	height:260px;
	padding:20px 15px;
	margin-top: -170px;
	margin-left:-150px;
}
.txt{
	margin:15px 0 30px;
}
.modal_img01 {
	width: 100%;
}
.modal_img02 {
	width: 70%;
}

}

